<?php


		$sTitle = decode_lng_text('ADMIN_TITRE');

		echo "<center><h1 >".$sTitle."</h1></center>";
		echo "<form action='".Router::url('users/admin_index')."' method='post'>";
			echo "<center><table class='contour' ><tr  bgcolor='#f9dfa9' align=left>";
				echo "<th>choix</td>";
				echo "<th>user</td>";
				echo "<th>firstname</td>";
				echo "<th>lastname</td>";
				echo "<th>email</td>";
				echo "<th>privilege</td>";
			echo "</tr></center>";
			//echo "<form action='".Router::url('users/admin_index')."' method='post'>";
			foreach($_SESSION['t_users'] as $k=>$row)	{
				
				echo "<tr bgcolor=white>";
				echo "<td><center><input type=radio name=user value='".$row['login']."'></center></td>";
				echo "<td>".$row['login']."</td>";
				echo "<td>".$row['prenom']."</td>";
				echo "<td>".$row['nom']."</td>";
				echo "<td>".$row['email']."</td>";
				echo "<td>".$row['privilege']."</td>";
				echo "</tr>";
			}
			echo "</table></center>";
			
			echo "<div>";
			echo "<br/>";
			echo "<center><table ><tr><td height='25'>".$this->Session->message()."</td></tr></table></center>";
			echo "<br/>";

			echo "<center>";
			echo "<table  class='contour'>";
			echo "<tr><th  colspan=4><strong>".decode_lng_text('ADMIN_OPS')."</strong></center></th></tr>";
			echo "<tr><td>Edition<input type=radio name=action value=edit></td>\n";
			echo "<td>Chgt mot de passe<input type=radio name=action value=passwd></td>\n";
			echo "<td>Nouveau<input type=radio name=action value=new></td>\n";
			echo "<td>Suppression<input type=radio name=action value=delete></td>\n";
			echo "</td></tr></table>";
			echo "<br/><input type='submit'class='box1 bouton bouton-envoyer'  value=".decode_lng_text('PRIVATE_ENTER')."></form>";
			echo "</center>";
			echo "</div>";
		echo "</form>";
	echo "</div>"
?>